/* CSS Document */


@media screen
{
* html #col1_content { word-wrap: break-word; }
* html #col2_content { word-wrap: break-word; }
* html #col3_content { word-wrap: break-word; }
a, a:hover { background-color: transparent; }
#footer a, #footer a:hover { background-color: transparent; }
}


@media all
{
body { min-height: none; }                                                
html { height: auto; }   
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }
* html .floatbox { width:100%; }
* html #col1 { position:relative; }
* html #col2 { position:relative; }
* html #col3 { position:relative; }
* html .hold_floats { height: 1%; }
* html ul { position: relative }
* html ol { position: relative }
* html dl { position: relative }
* html blockquote { zoom:1 }
#page_margins, #page, #header, #nav, #main, #footer { zoom: 1; }
* html #col1 { display: inline; }
* html #col2 { display: inline; }
* html #col1_content { overflow: visible; }
* html #col2_content { overflow: visible; }
* html #col3_content { overflow: visible; }
* html i, * html em { overflow: visible; display:inline-block; }
#ie_clearing {
display:block; 
\clear:both;  
width: 100%;
font-size:0;
margin: -2px 0 -1em 1px;
	}

* html #ie_clearing { margin: 0 0 -1em 0} 		
html {margin-right: 1px} 
* html {margin-right: 0}
#col3_content {margin-bottom:-2px; }
#col3 { position:relative; }
.c50l, .c25l, .c33l, .c38l, .c66l, .c75l, .c62l { display:inline; }
.c50r, .c25r, .c33r, .c38r, .c66r, .c75r, .c62r { display:inline; }
.subc, .subcl, .subcr { width:auto; zoom: 1; }
.subc, .subcl, .subcr { width:100%; w\idth: auto; }
}

